=== debian/changelog ===
uicilibris (1.4-6) unstable; urgency=low

  * added a test for the .aux file: it must exist before the last run of
    pdflatex

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 11 Nov 2011 23:01:21 +0100

uicilibris (1.4-5) unstable; urgency=low

  * added dependencies for python-qt4, and texlive packages.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 13 Oct 2011 01:10:48 +0200

uicilibris (1.4-4) unstable; urgency=low

  * improved the parsing of http links when they have anchors
  * implemented a way to format table columns in latex books
  * fixed one bug with comments badly interpreted when ending a wiki page

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 02 Oct 2011 19:02:23 +0200

uicilibris (1.4-3) unstable; urgency=low

  * finished the implementation of the style article
  * fixed a bug in the shell script 'uicilibris'
  * added dependencies on pyqt4-dev-tools, qt4-linguist-tools; 
    Closes: #640681

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 06 Sep 2011 22:29:11 +0200

uicilibris (1.4-2) unstable; urgency=low

  * restored the support of the old wiki2beamer, added a support for
    style=article. The three available styles are now: book, article, beamer
  * fixed the question of joining lines for old wiki2beamer mode

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 29 Aug 2011 23:16:49 +0200

uicilibris (1.4-1) unstable; urgency=low

  * added i18n support and a French l10n

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 29 Aug 2011 14:45:13 +0200

uicilibris (1.3-2) unstable; urgency=low

  * fixed the public version number (for "about" dialog)

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 29 Aug 2011 00:37:16 +0200

uicilibris (1.3-1) unstable; urgency=low

  * fixed a bug in the plugin 'figure.py'
  * added a better processing for urls
  * removed the useless plugin 'bang.py'
  * enhanced the management of image sizes in 'figure.py'
  * bumped the version number beacause this is the first version which
    compiles "Expeyes, user manual" without an error.

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 29 Aug 2011 00:20:20 +0200

uicilibris (1.2-2) unstable; urgency=low

  * modified the plugin for the template titlePage, which non-defined 'self'
  * improving table stack flushing in case of error

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 29 Aug 2011 00:19:50 +0200

uicilibris (1.2-1) unstable; urgency=low

  * implemented a plugin system for the templates. This will need proper
    documentation for the developers.
  * fixed a bug in the plugin 'figure.py'

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 28 Aug 2011 23:54:57 +0200

uicilibris (1.1-1) unstable; urgency=low

  * added a help file, and a dialog help -> about.
  * First upload. Closes: #639355

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 26 Aug 2011 13:31:48 +0200

uicilibris (1.0-1) unstable; urgency=low

  * Initial package.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 24 Aug 2011 00:04:14 +0200
