## uicilibris 1.6

=== debian/changelog ===
uicilibris (1.6-1) unstable; urgency=low

  * modified the source to enable wikilibris for mediawikis which
    use URL rewriting. The fundamental URLs are guessed from the internals
    of the first page given.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 09 Dec 2011 17:12:18 +0100

uicilibris (1.5-1) unstable; urgency=low

  * fixed a set of bugs due to BeautifulSoup's misbehaviors

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 30 Nov 2011 20:08:27 +0100
