## uicilibris 1.8

=== debian/changelog ===
uicilibris (1.8-1) unstable; urgency=low

  * fixed a bug with the compilation from * to \\item
  * fixed a problem with characters _, % and accented letters in URLs
  * fixed a problem with unicode paragraph breaks
  * simplified some source codes
  * bumped the version number to 1.8

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 17 May 2012 17:56:43 +0000

uicilibris (1.7-5) unstable; urgency=low

  * fixed a bug in the generation of LaTeX title pages

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 17 May 2012 13:31:55 +0000

uicilibris (1.7-4) unstable; urgency=low

  * fixed a bug with the locale

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 16:46:41 +0000

uicilibris (1.7-3) unstable; urgency=low

  * fixed a bug: loop with downloads until 8 failures occur

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 16:03:27 +0000

uicilibris (1.7-2) unstable; urgency=low

  * fixed a bug with the caption of images

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 15:12:44 +0000

uicilibris (1.7-1) unstable; urgency=low

  * fixed a bug for wikilinks which have a colon, often used to create
    namespaces.
  * updated Standards-Version to 3.9.3
  * fixed a handful of bugs : for example, mismanagement of <math></math>;
  * defined the "User Agent" to be declared during downloads as Mozilla

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 20 Apr 2012 23:17:32 +0200

uicilibris (1.6-2) unstable; urgency=low

  * added a feature: exporting to another mediawiki

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 19 Dec 2011 15:43:22 +0100
