=== debian/control ===
Source: uicilibris
Section: tex
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 8.0.0), python-all,
 pyqt4-dev-tools, qt4-linguist-tools
Standards-Version: 3.9.3
Homepage: http://georges.khaznadar.fr/uicilibris

Package: uicilibris
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gnome-terminal,
 texlive, texlive-latex-base, texlive-latex-extra, evince,
 python-beautifulsoup, python-qt4,
 tango-icon-theme, python-multipartposthandler
Description: convert mediawiki contents to a printable book
 Uicilibris is a harvester able to fetch contents from a mediawiki,
 assemble them consistently, export them to LaTeX format, compile
 the source, and deal interactively with errors.
