## uicilibris 1.12

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	rm -f $(DESTDIR)/usr/share/uicilibris/images/COPYING
 	install -d $(DESTDIR)/usr/bin
 	echo '#!/bin/sh' > $(DESTDIR)/usr/bin/uicilibris
-	echo 'cd /usr/share/uicilibris; exec uicilibris' >> $(DESTDIR)/usr/bin/uicilibris
+	echo 'cd /usr/share/uicilibris; exec ./uicilibris' >> $(DESTDIR)/usr/bin/uicilibris
 	chmod +x $(DESTDIR)/usr/bin/uicilibris
