=== debian/changelog ===
uicilibris (1.12-1) unstable; urgency=low

  * implemented a specific template for ISN:creditphoto

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 03 Jan 2013 23:49:16 +0100

uicilibris (1.11-1) unstable; urgency=low

  * repaired the management of source code in wiki pages
  * implemented management for "minted" LaTeX exports; supported attributes
    are "lang" and "line".

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Jan 2013 13:34:19 +0100

uicilibris (1.10-1) unstable; urgency=low

  * improved the management of quotes with non-breakable spaces
  * began to implement a postprocessing of math expressions, necessary
    at least for tabs in arrays
  * implemented automated labelling of sections
  * implemented the management of xrefs inside the document: wikilinks
    are now working if they are internal to the exported text.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Dec 2012 01:36:54 +0100

uicilibris (1.9-1) unstable; urgency=low

  * improved the management of wiki tables with styles
  * improved the management of images provided by wiki templates
  * improved the management of punctuations with non-breakable spaces
  * changed the DEBEMAIL to georgesk@debian.org

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 29 Dec 2012 20:16:15 +0100
