=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: uicilibris
 Section: tex
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all,
  pyqt4-dev-tools, qt4-linguist-tools
 Standards-Version: 3.9.3
