=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	dh_auto_install
	# replace relative paths to system icons by absolute paths
	for f in $$(find debian/uicilibris/usr -name "Ui_*.py"); do \
	  sed 's%".*\(/usr/share/icons/Tango/.*\)"%"\1"%' $$f > $$f.tmp && mv $$f.tmp $$f; \
	done
