## uicilibris 1.13

=== Makefile ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	install -d $(DESTDIR)/usr/share/
 	cp -a uicilibris $(DESTDIR)/usr/share/
 	cp -a guide $(DESTDIR)/usr/share/uicilibris
+	ln -s /usr/share/javascript/jquery/jquery.min.js $(DESTDIR)/usr/share/uicilibris/guide
 	install -d $(DESTDIR)/usr/share/uicilibris/lang
 	install -m 644 uicilibris/lang/*.qm $(DESTDIR)/usr/share/uicilibris/lang
 	[ -f "guide/Poor_man_s_user_guide_for_UICI_LIBRIS.html" ] && \
