=== debian/changelog ===
uicilibris (1.13-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Build with dh-python instead of python-support.

  [ Georges Khaznadar ]
  * sent thanks to Mattia, rebuilt the package. Closes: #808195
  * repackaged the source to remove a potentially dangling symlink
  * upgraded Standards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Dec 2015 02:03:39 +0000
