=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all,
- pyqt4-dev-tools, qt4-linguist-tools
-Standards-Version: 3.9.3
+ pyqt4-dev-tools, qt4-linguist-tools, dh-python
+Standards-Version: 3.9.6
 Homepage: http://georges.khaznadar.fr/uicilibris
 
 Package: uicilibris
